2 Replies Latest reply on Jun 10, 2014 4:19 AM by Balazs

    PowerVR Linux driver

    Balazs

      Dear Intel Support!

       

      We are about to set up a 300 machine infrastructure with embedded DN2800MT dektop board.

      I'm facing with the following error after installing the PowerVR driver to CentOS 6.5:

       

      [   745.177] (II) LoadModule: "pvr"

      [   745.178] (II) Loading /usr/lib/xorg/modules/drivers/pvr_drv.so

      [   745.205] (II) Module PVR: vendor="X.Org Foundation"

      [   745.205]    compiled for 1.11.3, module version = 1.7.10922

      [   745.205]    Module class: X.Org Video Driver

      [   745.205]    ABI class: X.Org Video Driver, version 11.0

      [   745.205] (EE) module ABI major version (11) doesn't match the server's version (13)

      [   745.205] (II) UnloadModule: "pvr"

      [   745.205] (II) Unloading pvr

      [   745.206] (EE) Failed to load module "pvr" (module requirement mismatch, 0)

       

      Please provide Linux driver for Xorg version 1.13!

       

      Thanks,

      Balazs